## groovy.text
Class RegexUtils

    java.lang.Object
      groovy.text.RegexUtils

    public class RegexUtils

extends Object

Constructor Summary
`RegexUtils()`

Method Summary
`static String` `quote(String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RegexUtils

    public RegexUtils()

Method Detail

### quote

    public static String quote(String s)

Copyright © 2003-2008 The Codehaus. All rights reserved.